Android 9.0使用Xposed模块的新选择 – 太极·Magisk,稳定完美

  • 30
  • 1,633 次阅读
  • A+
所属分类:Xposed框架

在之前提到Android 8.0以上的Xposed官方版本无望的情况下,是时候尝试其他的办法来使用Xposed了,其中Magisk框架就是很好的选择。而今天要介绍的则是结合Magisk框架外加太极实现完整的Xposed框架功能,然后Xposed模块也能够完美使用,不用再担心Android设备升级到高版本之后无法使用Xposed模块的问题,作者称之为太极·Magisk。

Android 9.0使用Xposed模块的新选择 - 太极·Magisk,稳定完美

太极 Magisk

与原生Xposed框架以及太极等解决方案相比,该方案的优势:

  1. 太极·Magisk 支持 Android 9.0,不用说。
  2. 太极·Magisk 不影响全局,更不易被检测。
  3. 太极·Magisk 针对APP的模块,无需重启即刻生效。
  4. 太极·Magisk 相较于原来的太极不再需要重新创建APP,只需要关联即可。
  5. 太极·Magisk可以修改系统设置

太极·Magisk使用教程

  1. 首先需要安装Magisk框架,具体的介绍可以查看文章:Magisk框架,目前最新的版本已经来到18.1
  2. 然后在Magisk管理软件中下载安装模块Taichi并启用
  3. 安装太极APP,下载地址:
    太极 v5.1.9
    关于太极的介绍可以查看文章:太极
  4. 打开太极APP复制你想使用模块的APP,例如微信
  5. 像安装 Xposed框架模块以上安装任意你需要的xp模块
  6. 打开太极APP,点击右下角加号,选中模块并勾选xp模块,例如微X模块
  7. 强行停止微信然后打开即可让模块生效。

在运行过程中对系统完全没有影响,解决以前安装了Xposed框架之后整个系统都会受到影响的问题。

太极的GITHUB主页:https://github.com/taichi-framework,大家可以多多支持。

发表评论

:?: :razz: :sad: :evil: :!: :smile: :oops: :grin: :eek: :shock: :???: :cool: :lol: :mad: :twisted: :roll: :wink: :idea: :arrow: :neutral: :cry: :mrgreen:

目前评论:30   其中:访客  26   博主  4

    • 测试 测试 2

      edxp也不错。

        • Xposed Xposed Admin

          @测试 是的,之前介绍了的

          • 毕竟你龙哥 毕竟你龙哥 2

            @测试 EDXposed不支持畅玩微信… :eek:

            • QQ324631730 QQ324631730 1

              @测试 这也不支持畅玩微信,亲测,7.00版微信,插件能正常打开,但是无效状态

            • 老亚瑟 老亚瑟 0

              大佬们有没有会QQ防撤回的教教我+QQ974669284 :grin:

              • 只想吃外卖 只想吃外卖 0

                有很多xposed模块都不支持啊,都是只支持它自带模块

                  • Xposed Xposed Admin

                    @只想吃外卖 并没有啊,微X不就是Xposed的

                  • 猪哥 猪哥 0

                    好久没搞事情了,xp替代品都出来了,看了下以往的介绍文章,其实就是把两个框架的优点集合起来?

                      • Xposed Xposed Admin

                        @猪哥 差不多那个意思

                      • 小鱼吃大鱼 小鱼吃大鱼 0

                        下载链接在哪里啊 :neutral:

                        • and娃儿 and娃儿 0

                          请问能不能支持xprivacy Lua模块

                          • rocky rocky 0

                            闪退啊 咋办

                            • 再哭就亲你 再哭就亲你 1

                              直接说吧。是不是要root权限。如果不需要才叫真正强大。 :!:

                                • 我也不太懂 我也不太懂 0

                                  @再哭就亲你 这个太极软件可以不用获取最高权限,可以直接用,我是华为荣耀20

                                • 华 1

                                  给个下载链接吧

                                  • 痞子涛 痞子涛 1

                                    这个方案可以支持MIUI系统自带的双开微信吗?
                                    让两个微信都可以使用微X模块

                                    • 佩奇皮两下 佩奇皮两下 1

                                      提示“模块引擎出错,太极需要更新引擎才能正常运行:-100”,点更新总是失败

                                        • Xposed Xposed Admin

                                          @佩奇皮两下 重新装噻

                                            • 佩奇皮两下 佩奇皮两下 1

                                              @Xposed 重装N次还是一样啊

                                              • 佩奇皮两下 佩奇皮两下 1

                                                @Xposed 到官网重新下得了

                                                  • zDDDDDz zDDDDDz 0

                                                    @佩奇皮两下 我从官网下的,打开也是这样提示的

                                              • 阿信 阿信 0

                                                求联系方式 :eek: :eek: :eek:

                                                • 我只是路过 我只是路过 1

                                                  10.0都要开始卖了你准备一下吧不要让我们失望噢

                                                  • 萌新 萌新 0

                                                    重装微信后,其它APP内容未发分享到微信

                                                    • 木鱼 木鱼 0

                                                      Magisk需要Root吗?我Root之后Magisk会启动不了

                                                      • 干嘛欺负哥布林 干嘛欺负哥布林 2

                                                        对安卓9没效果的Xposed模块,用太极就有效果了? :grin:

                                                        • V王 V王 0

                                                          为什么太极的模块管理中 有的模块无法勾选。显示暂不支持呢? 模块是自己的写的,系统是8.1

                                                          • 可可 可可 0

                                                            安装模块Taichi失败

                                                            • 抓狂 抓狂 0

                                                              找不着Taichi这个模块啊 :razz: :razz: :razz:

                                                              • test1 test1 0

                                                                红魔三用magisk19版本+taichi5.1 卡在开机红魔logo,用过rec终端命令重启过taichi模块